Index: doc/latex/libEF_8h__incl.eps
===================================================================
--- doc/latex/libEF_8h__incl.eps (revision 181)
+++ doc/latex/libEF_8h__incl.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 236 240
+%%PageBoundingBox: 36 36 245 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 200 204 boxprim clip newpath
+36 36 209 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 10 174 moveto
-10 195 lineto
-174 195 lineto
-174 174 lineto
+newpath 5 174 moveto
+5 195 lineto
+169 195 lineto
+169 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 10 174 moveto
-10 195 lineto
-174 195 lineto
-174 174 lineto
+newpath 5 174 moveto
+5 195 lineto
+169 195 lineto
+169 174 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-18 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+13 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 19 0 moveto
-19 21 lineto
-94 21 lineto
-94 0 lineto
+newpath 45 0 moveto
+45 21 lineto
+120 21 lineto
+120 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 19 0 moveto
-19 21 lineto
-94 21 lineto
-94 0 lineto
+newpath 45 0 moveto
+45 21 lineto
+120 21 lineto
+120 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-26.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+52.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,24 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 53 174 moveto
-35 167 15 155 5 138 curveto
--17 101 17 54 39 29 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 42.05 30.83 moveto
-46 21 lineto
-36.78 26.22 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 42.05 30.83 moveto
-46 21 lineto
-36.78 26.22 lineto
+newpath 49 174 moveto
+31 167 11 155 0 138 curveto
+-24 97 26 50 59 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 61.1 29.8 moveto
+67 21 lineto
+56.9 24.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 61.1 29.8 moveto
+67 21 lineto
+56.9 24.2 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 14 117 100 137 ]
+[ /Rect [ 9 117 95 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -256,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 14 116 moveto
-14 137 lineto
-101 137 lineto
-101 116 lineto
+newpath 9 116 moveto
+9 137 lineto
+96 137 lineto
+96 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 14 116 moveto
-14 137 lineto
-101 137 lineto
-101 116 lineto
+newpath 9 116 moveto
+9 137 lineto
+96 137 lineto
+96 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-21.5 123.5 moveto 71 (../math/libDC.h) alignedtext
+16.5 123.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node1->Node3
@@ -278,23 +278,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 85 174 moveto
-81 166 74 155 68 146 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 70.92 144.04 moveto
-63 137 lineto
-64.8 147.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 70.92 144.04 moveto
-63 137 lineto
-64.8 147.44 lineto
+newpath 80 174 moveto
+76 166 69 155 63 146 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 65.92 144.04 moveto
+58 137 lineto
+59.8 147.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 65.92 144.04 moveto
+58 137 lineto
+59.8 147.44 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 52 59 124 79 ]
+[ /Rect [ 78 59 150 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -302,20 +302,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 52 58 moveto
-52 79 lineto
-124 79 lineto
-124 58 lineto
+newpath 78 58 moveto
+78 79 lineto
+150 79 lineto
+150 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 52 58 moveto
-52 79 lineto
-124 79 lineto
-124 58 lineto
+newpath 78 58 moveto
+78 79 lineto
+150 79 lineto
+150 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-60 65.5 moveto 56 (../itpp_ext.h) alignedtext
+86 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node1->Node4
@@ -324,24 +324,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 98 174 moveto
-104 160 113 136 109 116 curveto
-107 106 103 96 99 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 101.92 86.04 moveto
-94 79 lineto
-95.8 89.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 101.92 86.04 moveto
-94 79 lineto
-95.8 89.44 lineto
+newpath 92 174 moveto
+95 164 100 150 104 138 curveto
+108 121 111 103 112 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 115.49 89.3 moveto
+113 79 lineto
+108.52 88.6 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 115.49 89.3 moveto
+113 79 lineto
+108.52 88.6 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 142 59 192 79 ]
+[ /Rect [ 151 117 201 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -349,20 +349,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 142 58 moveto
-142 79 lineto
-193 79 lineto
-193 58 lineto
+newpath 151 116 moveto
+151 137 lineto
+202 137 lineto
+202 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 142 58 moveto
-142 79 lineto
-193 79 lineto
-193 58 lineto
+newpath 151 116 moveto
+151 137 lineto
+202 137 lineto
+202 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-149.5 65.5 moveto 35 (libBM.h) alignedtext
+158.5 123.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node1->Node5
@@ -371,18 +371,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 99 174 moveto
-112 154 139 112 155 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 158.2 89.44 moveto
-160 79 lineto
-152.08 86.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 158.2 89.44 moveto
-160 79 lineto
-152.08 86.04 lineto
+newpath 104 174 moveto
+117 165 137 152 152 142 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 153.96 144.92 moveto
+161 137 lineto
+150.56 138.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 153.96 144.92 moveto
+161 137 lineto
+150.56 138.8 lineto
 closepath stroke
 grestore
@@ -392,19 +392,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 53 116 moveto
-49 106 45 92 43 80 curveto
-41 63 45 45 49 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 52.48 31.58 moveto
-52 21 lineto
-45.77 29.57 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 52.48 31.58 moveto
-52 21 lineto
-45.77 29.57 lineto
+newpath 55 116 moveto
+58 102 64 78 69 58 curveto
+72 49 75 39 77 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 80.47 31.49 moveto
+79 21 lineto
+73.61 30.12 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 80.47 31.49 moveto
+79 21 lineto
+73.61 30.12 lineto
 closepath stroke
 grestore
@@ -414,18 +414,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 63 116 moveto
-67 108 73 97 78 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 81.2 89.44 moveto
-83 79 lineto
-75.08 86.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 81.2 89.44 moveto
-83 79 lineto
-75.08 86.04 lineto
+newpath 64 116 moveto
+73 107 85 96 95 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 97.78 88.22 moveto
+103 79 lineto
+93.17 82.95 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 97.78 88.22 moveto
+103 79 lineto
+93.17 82.95 lineto
 closepath stroke
 grestore
@@ -435,18 +435,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 82 58 moveto
-78 50 72 39 67 30 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 69.92 28.04 moveto
-62 21 lineto
-63.8 31.44 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 69.92 28.04 moveto
-62 21 lineto
-63.8 31.44 lineto
+newpath 108 58 moveto
+104 50 98 39 93 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 95.92 28.04 moveto
+88 21 lineto
+89.8 31.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 95.92 28.04 moveto
+88 21 lineto
+89.8 31.44 lineto
 closepath stroke
 grestore
@@ -456,18 +456,40 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 146 58 moveto
-129 49 104 35 84 26 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 85.44 22.8 moveto
-75 21 lineto
-82.04 28.92 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 85.44 22.8 moveto
-75 21 lineto
-82.04 28.92 lineto
+newpath 176 116 moveto
+175 101 171 75 159 58 curveto
+148 44 133 33 118 25 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 119.56 21.86 moveto
+109 21 lineto
+116.72 28.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 119.56 21.86 moveto
+109 21 lineto
+116.72 28.26 lineto
+closepath stroke
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 164 116 moveto
+155 107 143 96 133 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 134.83 82.95 moveto
+125 79 lineto
+130.22 88.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.83 82.95 moveto
+125 79 lineto
+130.22 88.22 lineto
 closepath stroke
 grestore
@@ -479,5 +501,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 236 240
+%%BoundingBox: 36 36 245 240
 end
 restore
